
body {
    overflow-x: hidden;
}
.main_div{
    /* background: -webkit-linear-gradient(to top, #82E87B 34%, #75E868 68%, #FFFFFF 100%);
    background: -moz-linear-gradient(to top, #82E87B 34%, #75E868 68%, #FFFFFF 100%);
    background: linear-gradient(to top, #82E87B 34%, #75E868 68%, #FFFFFF 100%); */
    height:100vh;
    
}

.shape-outer {
    display: -webkit-inline-box;
    flex-shrink: 0;
    height: calc(14rem + 4vw);
    width: calc(14rem + 4vw);
    margin-top: 5rem;
    background: linear-gradient(to top, #158C5A -1%, #75E868 40%, #FFFFFF 100%);
    margin: 2rem;
   
}
.shape-outer-prod:nth-child(odd) {
    --raz: 45deg;
    --fxy: 1.2;
}
.shape-outer-prod:nth-child(even) {
    --raz: -45deg;
    --fxy: 1.2;
}
.shape-inner {	
    height: calc(19rem + 4vw);
    width: calc(14rem + 4vw);
    background: url(https://images.pexels.com/photos/4390014/pexels-photo-4390014.jpeg?auto=compress&cs=tinysrgb&dpr=3&h=750&w=1260) no-repeat center;
    background-size: 100% 100%;
    /* margin: auto; */
    position: fixed;
    top: 0;
}
.shape-inner-tea{
    width: calc(14rem + 4vw);
    
}
.shape-outer-prod:hover{
    border-radius: var(--rad, 50%);
    transform: translate(var(--oxy, 0, 0)) rotate(var(--raz, 0deg)) scale(var(--fxy, 2.82843));
    box-shadow: inset 0 0 0 var(--spr, calc(.5*(1 - var(--hov))*var(--l))) #666666;
    /* mix-blend-mode: multiply; */
    transition: .5s;
    content: "";
}
.shape-outer-main {
    display: -webkit-inline-box;
    flex-shrink: 0;
    height: calc(700px + 4vw);
    width: calc(700px + 4vw);
    margin: auto;
    margin-top: 5rem;
    background: linear-gradient(to top, #158C5A -1%, #75E868 40%, #FFFFFF 100%);
    margin: 2rem;
    
}

.shape-inner-main {	
    height: calc(700px + 4vw);
    width: calc(700px + 4vw);
    background: url(../img/Nane-all.png) no-repeat center;
    background-size: 100% 100%;
    margin: auto;
    position: fixed;
    top: 0;
}


.decagon {
   
    		clip-path: polygon(50% 0%, 80% 10%, 100% 35%, 100% 65%, 80% 90%, 50% 100%, 20% 90%, 0 65%, 0 35%, 20% 10%);
            -webkit-clip-path: polygon(50% 0%, 80% 10%, 100% 35%, 100% 65%, 80% 90%, 50% 100%, 20% 90%, 0 65%, 0 35%, 20% 10%);
        }
.tea-img{
    background: url("../img/tea-packages.png") no-repeat center;
    background-size: cover;
}
.tea-img-plants{
    background: url("../img/hatikavor-buyser.png");
    background-size: cover;

}
.tea-img-lemonades{
    background: url("../img/limonadner.png");
    background-position: center;
    background-size: cover;

}
.tr2 span{
    color: aliceblue;
    font-weight: 700;
}
.r1 img {
    /* transform: scale(1.1);
    width: 4%; */
    width: 14rem;
    height: 163px;
}
.imgload3{
    height: 212px!important;
    width: 13rem!important;
}
.new-bg-img{
    background: url("../img/kanachiner.png");
    background-position: center;
    background-size:cover;
}
.coffee-img{
    background: url("https://media.istockphoto.com/vectors/coming-soon-vector-id1264406822?b=1&k=20&m=1264406822&s=170667a&w=0&h=jKYrJYe7dr4ZF2GTmCQmir6nMajS8glSyumLnZThiRE=");
    background-position: center;
    background-size:cover;
}
.dried-fruit{
    background: url("https://media.istockphoto.com/vectors/coming-soon-vector-id1264406822?b=1&k=20&m=1264406822&s=170667a&w=0&h=jKYrJYe7dr4ZF2GTmCQmir6nMajS8glSyumLnZThiRE=");
    background-position: center;
    background-size:cover;
}
.imgload5{
    width: 12rem!important;
}
#grgr3{
    margin: 4rem;
}
#cook_page, #sharp, #contact_page{
    height: 0px!important;
}
.awwwards{
    width: 50%;
    margin: auto;
}


/* tea */
.tea-img1{
    background: url("../img/Nane/Нане Чай  Дикая мята 28гр. (12).png") no-repeat center;
    background-size: cover;
}
.tea-img2{
    background: url("../img/Nane/Нане Чай  Зеленый 50гр. (12).png") no-repeat center;
    background-size: cover;
}
.tea-img3{
    background: url("../img/Nane/Нане Чай  Зеленый букет 50гр. (12).png") no-repeat center;
    background-size: cover;
}
.tea-img4{
    background: url("../img/Nane/Нане Чай  Зеленый Фруктовый 50гр. (12).png") no-repeat center;
    background-size: cover;
}
.tea-img5{
    background: url("../img/Nane/Нане Чай  Каркаде и Шиповник 75гр. (12).png") no-repeat center;
    background-size: cover;
}
.tea-img6{
    background: url("../img/Nane/Нане Чай  Синий чай 50гр. (12).png") no-repeat center;
    background-size: cover;
}
.tea-img7{
    background: url("../img/Nane/Нане Чай  Черный букет 50гр. (12).png") no-repeat center;
    background-size: cover;
}
.tea-img8{
    background: url("../img/Nane/Нане Чай  Черный Фруктовый 50гр. (12).png") no-repeat center;
    background-size: cover;
}
.tea-img9{
    background: url("../img/Nane/Нане Чай  Черный чабрец 50гр. (12).png") no-repeat center;
    background-size: cover;
}
.tea-img10{
    background: url("../img/Nane/Нане Чай  Черный чабрец Фруктовый 50гр. (12).png") no-repeat center;
    background-size: cover;
}
.tea-img11{
    background: url("../img/Nane/Нане Чай 25 пак. Дикая мята 50гр. (12).png") no-repeat center;
    background-size: cover;
}
.tea-img12{
    background: url("../img/Nane/Нане Чай 25 пак. Зеленый 50гр. (12).png") no-repeat center;
    background-size: cover;
}
.tea-img13{
    background: url("../img/Nane/Нане Чай 25 пак. Зеленый букет 50гр. (12).png") no-repeat center;
    background-size: cover;
}
.tea-img14{
    background: url("../img/Nane/Нане Чай 25 пак. Зеленый фруктовый 50гр. (12).png") no-repeat center;
    background-size: cover;
}
.tea-img15{
    background: url("../img/Nane/Нане Чай 25 пак. Синий чай 50гр. (12).png") no-repeat center;
    background-size: cover;
}
.tea-img16{
    background: url("../img/Nane/Нане Чай 25 пак. Чабрец 50гр. (12).png") no-repeat center;
    background-size: cover;
}
.tea-img17{
    background: url("../img/Nane/Нане Чай 25 пак. Чёрный 50гр. (12).png") no-repeat center;
    background-size: cover;
}
.tea-img18{
    background: url("../img/Nane/Нане Чай 25 пак. Черный букет 50гр. (12).png") no-repeat center;
    background-size: cover;
}
.tea-img19{
    background: url("../img/Nane/Нане Чай 25 пак. Черный фруктовый 50гр. (12).png") no-repeat center;
    background-size: cover;
}
.tea-img20{
    background: url("../img/Nane/Нане Чай 25 пак. Черный чабрец 50гр. (12).png") no-repeat center;
    background-size: cover;
}
.tea-img21{
    background: url("../img/Nane/Нане Чай 25 пак. Черный чабрец фруктовый 50гр. (12).png") no-repeat center;
    background-size: cover;
}
.nane-info{
    color: #158C5A;
    font-weight: 600;
}
.tea-img-first{
    background: url("./img/Nane/Нане Чай  Дикая мята 28гр. (12).png;") no-repeat center;
    background-size: cover;
}


/* lemonade */
.lem-img2{
    background: url("../img/Nane/Нане Лимонад Ананас 0,5л. стб (12).png") no-repeat center;
    background-size: cover;
}
.lem-img3{
    background: url("../img/Nane/Нане Лимонад Апельсин 0,5л. стб (12).png") no-repeat center;
    background-size: cover;
}
.lem-img4{
    background: url("../img/Nane/Нане Лимонад Виноград 0,5л. стб (12).png") no-repeat center;
    background-size: cover;
}
.lem-img5{
    background: url("../img/Nane/Нане Лимонад Вишня 0,5л. стб (12).png") no-repeat center;
    background-size: cover;
}
.lem-img6{
    background: url("../img/Nane/Нане Лимонад Дюшес 0,5л. стб (12).png") no-repeat center;
    background-size: cover;
}
.lem-img7{
    background: url("../img/Nane/Нане Лимонад Манго 0,5л. стб (12).png") no-repeat center;
    background-size: cover;
}
.lem-img8{
    background: url("../img/Nane/Нане Лимонад Персик 0,5л. стб (12).png") no-repeat center;
    background-size: cover;
}
.lem-img9{
    background: url("../img/Nane/Нане Лимонад Тархун 0,5л. стб (12).png") no-repeat center;
    background-size: cover;
}
.lem-img10{
    background: url("../img/Nane/Нане Лимонад Фрутомикс 0,5л. стб (12).png") no-repeat center;
    background-size: cover;
}
.lem-img11{
    background: url("../img/Nane/Нане Лимонад Яблоко 0,5л. стб (12).png") no-repeat center;
    background-size: cover;
}


/* plants */
.plants-img2{
    background: url("../img/Nane/Нане Крупа Ачар (Полба) 1кг (10).png") no-repeat center;
    background-size: cover;
}
.plants-img3{
    background: url("../img/Nane/Нане Крупа Булгур крупный 1кг (10).png") no-repeat center;
    background-size: cover;
}
.plants-img4{
    background: url("../img/Nane/Нане Крупа Булгур мелкий 1кг (10).png") no-repeat center;
    background-size: cover;
}
.plants-img5{
    background: url("../img/Nane/Нане Крупа Булгур средний 1кг (10).png") no-repeat center;
    background-size: cover;
}
.plants-img6{
    background: url("../img/Nane/Нане Крупа Горох желтый 1кг (10).png") no-repeat center;
    background-size: cover;
}
.plants-img7{
    background: url("../img/Nane/Нане Крупа Дзавар 1кг (10).png") no-repeat center;
    background-size: cover;
}
.plants-img8{
    background: url("../img/Nane/Нане Крупа Дзавар молотый 1кг (10).png") no-repeat center;
    background-size: cover;
}
.plants-img9{
    background: url("../img/Nane/Нане Крупа Коркот (Куркут) 1кг (10).png") no-repeat center;
    background-size: cover;
}
.plants-img10{
    background: url("../img/Nane/Нане Крупа Нут (Сисер) 1кг (10).png") no-repeat center;
    background-size: cover;
}
.plants-img11{
    background: url("../img/Nane/Нане Крупа Похинз 1кг (10).png") no-repeat center;
    background-size: cover;
}
.plants-img12{
    background: url("../img/Nane/Нане Крупа Фасоль Горис 1кг (10).png") no-repeat center;
    background-size: cover;
}


/* greens */

.greens-img2{
    background: url("../img/Nane/Нане Сушеная Мята  75гр. (8).png") no-repeat center;
    background-size: cover;
}
.greens-img3{
    background: url("../img/Nane/Нане Сушеный Базилик  75гр. (8).png") no-repeat center;
    background-size: cover;
}
.greens-img4{
    background: url("../img/Nane/Нане Сушеный Кинза 125гр. (8).png") no-repeat center;
    background-size: cover;
}
.greens-img5{
    background: url("../img/Nane/Нане Сушеный Конский Щавель  125гр. (8).png") no-repeat center;
    background-size: cover;
}
.greens-img6{
    background: url("../img/Nane/Нане Сушеный Петрушка 75гр. (8).png") no-repeat center;
    background-size: cover;
}
.greens-img7{
    background: url("../img/Nane/Нане Сушеный Розмарин (Цитрон) 125гр. (8).png") no-repeat center;
    background-size: cover;
}
.greens-img8{
    background: url("../img/Nane/Нане Сушеный Смещенная зелень 75гр. (8).png") no-repeat center;
    background-size: cover;
}
.greens-img9{
    background: url("../img/Nane/Нане Сушеный Тархун 75гр. (8).png") no-repeat center;
    background-size: cover;
}
.greens-img10{
    background: url("../img/Nane/Нане Сушеный Укроп 125гр. (8).png") no-repeat center;
    background-size: cover;
}
.greens-img11{
    background: url("../img/Nane/Нане Сушеный Чабрец  125гр. (8).png") no-repeat center;
    background-size: cover;
}


/* navbar */

.bg-light{
    background-color: #C5F5C0!important;
}
.active{
    border-bottom: 4px solid #158C5A;
}
.navbar{
    box-shadow: 0 5px 10px 1px #158c5a;
}
.moto{
    margin: 1rem;
    font-size: inherit;
    background: #148858;
    color: #82E87B;
    width: fit-content;
    margin: auto;
    padding: 1rem;
}
.about-us{
    color: #158C5A;
    font-family: monospace;
}
.menu-item{
    color: #158C5A;
    font-family: monospace;
}



 
  .assortment{
    text-align: center;
    font-style: italic;
    color: #158C5A;
    font-weight: revert;
    border-bottom: 1px solid;
    width: max-content;
    margin: 2rem auto;
  }
  .mainBody{
    background: linear-gradient(to top, #82E87B 4%, #75E868 40%, #FFFFFF 100%)!important;
}
.sbtn-name{
    margin-left: 2rem; 
    margin-top: -0.5rem;    
    white-space: nowrap;
}
.sbtn-name:hover{
    color: black;
}
.col_white_amrc { color:#FFF;}
footer { width:100%; background-color:#158C5A; min-height:250px; padding:10px 0px 25px 0px ;}
.pt2 { padding-top:40px ; margin-bottom:20px ;}
footer p { font-size:13px; color:#fff; padding-bottom:0px; margin-bottom:8px;}
.mb10 { padding-bottom:15px ;}
.footer_ul_amrc { margin:0px ; list-style-type:none ; font-size:14px; padding:0px 0px 10px 0px ; }
.footer_ul_amrc li {padding:0px 0px 5px 0px;}
.footer_ul_amrc li a{ color:#CCC;}
.footer_ul_amrc li a:hover{ color:#fff; text-decoration:none;}


.fleft { float:left;}
.padding-right { padding-right:10px; }

.footer_ul2_amrc {margin:0px; list-style-type:none; padding:0px;}
.footer_ul2_amrc li p { display:table; }
.footer_ul2_amrc li a:hover { text-decoration:none;}
.footer_ul2_amrc li i { margin-top:5px;}

.bottom_border { border-bottom:1px solid #323f45; padding-bottom:20px;}
.foote_bottom_ul_amrc {
	list-style-type:none;
	padding:0px;
	display:table;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.foote_bottom_ul_amrc li { display:inline;}
.foote_bottom_ul_amrc li a { color:#999; margin:0 12px;}

.social_footer_ul { display:table; margin:15px auto 0 auto; list-style-type:none;  }
.social_footer_ul li { padding-left:20px; padding-top:10px; float:left; }
.social_footer_ul li a { color:#CCC; border:1px solid #CCC; padding:8px;border-radius:50%;}
.social_footer_ul li i {  width:20px; height:20px; text-align:center;}
.social-media:hover{
    color: #fff!important;
}
.empty-div{
    min-height: 125px;
}
@media only screen and (max-width: 600px) {
    .shape-outer, .shape-inner{
        height: calc(25rem + 4vw)!important;
    width: calc(25rem + 4vw);
    }
    

  }
@media only screen  and (max-width:599px){
    .empty-div {
        min-height: 36em;
    }
}
  .dropdown-menu{
      background-color: #158C5A;
  }
  .dropdown-menu li a{
      color: white!important;
  }
  .dropdown-menu li:hover>a{
    color:black!important;
  }